header {color: black;
        background-image: url(images/grass.png); 
        font-family: Arial, Helvetica, sans-serif;
        text-align: center;}
body {background-color : #D2B48C; 
        color: #461f03;
        background-image: url(images/pawprint.png);
        background-position: top left;
        background-repeat: repeat-y;
        padding-left: 60px;}
footer {line-height: 200%;
        text-transform: uppercase;
        background-image: url(images/pawprint.png);
        background-position: bottom right;
        background-repeat: no-repeat;}
